Qgis 2.18.8 Ubuntu 16.04 : crash with add new layer from delimited text

2017-05-23 04:02 PM - Jacques  Beilin

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.18.8 Regression?: Yes

Operating System: Ubuntu 16.04 64 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:Yes Copied to github as #: 24506

Description

Hello,

I updated QGis this morning. 

When I try to add an new layer from delimited text Qgis crash when I press the Ok button. 

I even tried to create a new shapefilze in Qgis, export it to csv and then try to import it again : Qgis also crashes (see file text.csv).

Il also tried to change end-line delimiters to unix and windows, without any benefit.

best regards,

JB

Related issues:

Duplicated by QGIS Application - Bug report # 16699: QGIS crash dumped Closed 2017-06-10

History

#1 - 2017-05-23 04:03 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

already fixed yesterday, you need o wait a new build or downgrade. Thanks!

#2 - 2017-06-11 09:00 AM - Jürgen Fischer

- Duplicated by Bug report #16699: QGIS crash dumped added

Files

test.csv 295 Bytes 2017-05-23 Jacques  Beilin
